html, body {
margin: 0;
padding: 0;
width: 100%;
height: 100%;
}
body {
min-height: 100%;
height: auto !important;
height: 100%;
position: relative;
}
/* BEGIN: Основная рабочая область */
#Content {
padding-bottom: 25px; //отступ снизу
}
/* END: Основная рабочая область */
/* BEGIN: Футер */
#Footer {
height: 25px; //высота футера
width: 100%;
position: absolute;
bottom: 0;
}
/* END: Футер */